[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TParam.AsDateTime

Get/Set parameter value as a date/time (TDateTime) value

## Declaration

Source position: db.pas line 1191

`public property TParam.AsDateTime : TDateTime read GetAsDateTime write SetAsDateTime;`

## Description

AsDateTime will return the parameter value as a TDateTime value. If it is written, the value is set to the specified value and the data type is set to ftDateTime.

## See also

TParam.AsDate |  | Get/Set parameter value as a date (TDateTime) value
TParam.asTime |  | Get/Set parameter value as a time (TDateTime) value
TParam.DataType |  | Data type of the parameter
TParam.Value |  | Value as a variant

Documentation generated on: Feb 26 2014